.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002800px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws0{word-spacing:0.778400px;}
.ws1{word-spacing:0.889600px;}
.ws2{word-spacing:0.997200px;}
.ws4{word-spacing:1.000800px;}
.ws6{word-spacing:1.218800px;}
.ws3{word-spacing:1.713600px;}
._7{margin-left:-2.664000px;}
._1{margin-left:-1.534400px;}
._0{width:6.367200px;}
._2{width:7.529200px;}
._4{width:20.019600px;}
._6{width:226.562400px;}
._3{width:284.950400px;}
._5{width:315.572400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,101,183);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.yc{bottom:52.482057px;}
.yb{bottom:68.884486px;}
.ya{bottom:88.436092px;}
.y12{bottom:115.422941px;}
.yd{bottom:137.907686px;}
.y0{bottom:177.297386px;}
.y33{bottom:194.918559px;}
.y1{bottom:196.823529px;}
.y32{bottom:211.320988px;}
.y31{bottom:227.723418px;}
.y30{bottom:244.125847px;}
.y2f{bottom:260.528276px;}
.y2e{bottom:276.930706px;}
.y11{bottom:280.090973px;}
.y2d{bottom:296.481843px;}
.y10{bottom:302.585091px;}
.y2c{bottom:324.560125px;}
.y2b{bottom:340.962555px;}
.y2a{bottom:357.364984px;}
.yf{bottom:363.576485px;}
.y29{bottom:373.767414px;}
.ye{bottom:379.978914px;}
.y28{bottom:390.169843px;}
.y27{bottom:409.720980px;}
.y26{bottom:437.799731px;}
.y25{bottom:454.202161px;}
.y24{bottom:470.604590px;}
.y23{bottom:487.007020px;}
.y22{bottom:506.558157px;}
.y21{bottom:534.636439px;}
.y20{bottom:551.038869px;}
.y1f{bottom:567.441298px;}
.y1e{bottom:583.843727px;}
.y6{bottom:587.170982px;}
.y1d{bottom:600.246157px;}
.y7{bottom:602.167061px;}
.y8{bottom:617.163139px;}
.y1c{bottom:619.797294px;}
.y9{bottom:632.159218px;}
.y1b{bottom:647.874171px;}
.y1a{bottom:664.276600px;}
.y19{bottom:680.679029px;}
.y18{bottom:697.081459px;}
.y17{bottom:713.483888px;}
.y16{bottom:729.886318px;}
.y2{bottom:731.217063px;}
.y3{bottom:744.338632px;}
.y15{bottom:746.288747px;}
.y4{bottom:757.460201px;}
.y14{bottom:762.691176px;}
.y5{bottom:770.581769px;}
.y13{bottom:1045.039216px;}
.h3{height:20.636000px;}
.h8{height:22.562500px;}
.h4{height:23.584000px;}
.h5{height:27.432000px;}
.h9{height:33.528000px;}
.h7{height:35.376000px;}
.h6{height:42.000000px;}
.h2{height:843.529412px;}
.h1{height:1059.879085px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w1{width:806.820261px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:70.294118px;}
.x8{left:112.470432px;}
.x9{left:120.285732px;}
.xe{left:156.816335px;}
.x1{left:168.705882px;}
.xf{left:201.509804px;}
.xa{left:227.838700px;}
.x4{left:386.859146px;}
.x5{left:390.500694px;}
.xd{left:400.676471px;}
.x6{left:402.660014px;}
.x3{left:407.495000px;}
.x7{left:414.823084px;}
.x2{left:418.039274px;}
.xb{left:489.303294px;}
.xc{left:495.728176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:-0.002390pt;}
.ls6{letter-spacing:0.000000pt;}
.ws5{word-spacing:0.000000pt;}
.ws0{word-spacing:0.664408pt;}
.ws1{word-spacing:0.759324pt;}
.ws2{word-spacing:0.851167pt;}
.ws4{word-spacing:0.854239pt;}
.ws6{word-spacing:1.040315pt;}
.ws3{word-spacing:1.462654pt;}
._7{margin-left:-2.273874pt;}
._1{margin-left:-1.309697pt;}
._0{width:5.434765pt;}
._2{width:6.426597pt;}
._4{width:17.087859pt;}
._6{width:193.383806pt;}
._3{width:243.221262pt;}
._5{width:269.358869pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.yc{bottom:44.796400pt;}
.yb{bottom:58.796800pt;}
.ya{bottom:75.485200pt;}
.y12{bottom:98.520000pt;}
.yd{bottom:117.712000pt;}
.y0{bottom:151.333333pt;}
.y33{bottom:166.374000pt;}
.y1{bottom:168.000000pt;}
.y32{bottom:180.374400pt;}
.y31{bottom:194.374800pt;}
.y30{bottom:208.375200pt;}
.y2f{bottom:222.375600pt;}
.y2e{bottom:236.376000pt;}
.y11{bottom:239.073467pt;}
.y2d{bottom:253.064000pt;}
.y10{bottom:258.273467pt;}
.y2c{bottom:277.030400pt;}
.y2b{bottom:291.030800pt;}
.y2a{bottom:305.031200pt;}
.yf{bottom:310.333067pt;}
.y29{bottom:319.031600pt;}
.ye{bottom:324.333467pt;}
.y28{bottom:333.032000pt;}
.y27{bottom:349.720000pt;}
.y26{bottom:373.686800pt;}
.y25{bottom:387.687200pt;}
.y24{bottom:401.687600pt;}
.y23{bottom:415.688000pt;}
.y22{bottom:432.376000pt;}
.y21{bottom:456.342400pt;}
.y20{bottom:470.342800pt;}
.y1f{bottom:484.343200pt;}
.y1e{bottom:498.343600pt;}
.y6{bottom:501.183600pt;}
.y1d{bottom:512.344000pt;}
.y7{bottom:513.983600pt;}
.y8{bottom:526.783600pt;}
.y1c{bottom:529.032000pt;}
.y9{bottom:539.583600pt;}
.y1b{bottom:552.997200pt;}
.y1a{bottom:566.997600pt;}
.y19{bottom:580.998000pt;}
.y18{bottom:594.998400pt;}
.y17{bottom:608.998800pt;}
.y16{bottom:622.999200pt;}
.y2{bottom:624.135067pt;}
.y3{bottom:635.335067pt;}
.y15{bottom:636.999600pt;}
.y4{bottom:646.535067pt;}
.y14{bottom:651.000000pt;}
.y5{bottom:657.735067pt;}
.y13{bottom:892.000000pt;}
.h3{height:17.613992pt;}
.h8{height:19.258368pt;}
.h4{height:20.130276pt;}
.h5{height:23.414762pt;}
.h9{height:28.618042pt;}
.h7{height:30.195414pt;}
.h6{height:35.849372pt;}
.h2{height:720.000000pt;}
.h1{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w1{width:688.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:60.000000pt;}
.x8{left:95.999867pt;}
.x9{left:102.670667pt;}
.xe{left:133.851600pt;}
.x1{left:144.000000pt;}
.xf{left:172.000000pt;}
.xa{left:194.473200pt;}
.x4{left:330.206133pt;}
.x5{left:333.314400pt;}
.xd{left:342.000000pt;}
.x6{left:343.693067pt;}
.x3{left:347.820000pt;}
.x7{left:354.074933pt;}
.x2{left:356.820133pt;}
.xb{left:417.648000pt;}
.xc{left:423.132000pt;}
}
